Subject: Re: cvs broken on win2k after recent cygwin upgrade: "The descriptor is a file, not a socket"
From: [email-masked] (Henry S. Thompson)
To: Enoch Wu <[email-masked]>
Cc: [email-masked]
Date: 16 Apr 2001 11:01:24 +0100

Enoch Wu <[email-masked]> writes:

> However, this anomaly manifested itself only when a non-MS dialup networking
> program was running (in my case). The non-MS dialup software was causing
> problem to Cygwin only --- Windows telnet/ftp was not being affected at
> all.

Was _running_, or was _installed_?  I have a 3rd party connection tool 
from my ISP, which I only run when I'm away from home, but I could try 
un-installing it and see if that helps -- seems unlikely it would mess 
with Winsock stuff . . .

ht
-- 
  Henry S. Thompson, HCRC Language Technology Group, University of Edinburgh
          W3C Fellow 1999--2001, part-time member of W3C Team
     2 Buccleuch Place, Edinburgh EH8 9LW, SCOTLAND -- (44) 131 650-4440
	    Fax: (44) 131 650-4587, e-mail: [email-masked]
		     URL: http://www.ltg.ed.ac.uk/~ht/

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple